<?php

////////////////////////////////////////
// Encodage du fichier : UTF-8
// Utilisation des tabulations : Oui
// 1 tabulation = 4 caractères
// Fins de lignes = LF (Unix)
////////////////////////////////////////

/**
 * Fichier de configuration de Codulle à partir duquel vous pouvez le paramètrer.
 * 
 * Les éléments de configuration sont classés par thème. N'hésitez pas à lire
 * les commentaires associés à chaque paramètre pour être sûr de ne pas fausser
 * la configuration.
 */


// ================
// DOSSIERS ET FICHIER
//
// /!\ -> Chaque paramètre étant un dossier doit comporter un '/' à la fin ! 
//
define( 'JB_CO_DOSSIER_PROJETS',		'projets/' );					// Nom du dossier qui contiendra les projets.

define( 'JB_CO_DOSSIER_THEMES',			'themes/' );					// Dossier où se trouvent les thèmes.
define( 'JB_CO_DOSSIER_THEME_ACTIF',	'defaut/' );					// Dans le dossier des thèmes, nom du dossier du thème à utiliser.
define(	'JB_CO_FICHIER_THEME',			'html.php' );					// Nom du fichier template, dans le dossier du thème choisi.

define( 'JB_CO_FICHIER_ACCUEIL',		'texte_accueil.html' );			// Chemin d'accès au fichier qui contiendra le texte d'accueil.

// ================
// AFFICHAGE
//
// Affiche / cache le nombre d'éléments contenus dans un dossier (dossiers + fichiers )
define( 'JB_CO_AFFICHER_NB_FICHIERS',	true );

// Titre principal
define( 'JB_CO_TITRE',					'Codulle - L\'explorateur de code sources' );

?>