<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">

	<head>
		
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Style-Type" content="text/css" />
        
		<link rel="stylesheet" href="./<?php echo $sThemeCheminComplet; ?>/style.css" type="text/css" />
		<link rel="stylesheet" href="./<?php echo $sThemeCheminComplet; ?>/structure.css" type="text/css" />
		
		<title>.: <?php echo $sHeadTitre; ?> :.</title>
 	
	</head>
	
	<body>
			
		<!-- DEBUT cadre principal -->
		<div id="main">
		
			<!-- DEBUT entete -->
			<div id="entete">
				<h1><span><?php echo JB_CO_TITRE; ?></span></h1>
			</div>
			<!-- FIN entete -->
						
			<!-- DEBUT menu adresse -->
			<div id="adresse">
				<a href="./">Accueil</a> |&nbsp;
				<?php echo $sAdresse; ?>
			</div>
			<!-- FIN menu adresse -->
			
			<!-- DEBUT infos fichier -->
			<div id="infosfichier">
				<h2>Informations fichier</h2>
				<span class="propriete">Nom du fichier : <?php echo $sNomFichierOuvert; ?></span><br />
				<span class="propriete">Taille du fichier : <?php echo $sTailleFichierOuvert; ?></span><br />
				<span class="propriete">Language : <?php echo $sLanguageFichierOuvert; ?></span><br />
			</div>
			<!-- FIN infos fichier -->
			
			<?php if ( empty($sFichier) ) { ?>
			<!-- DEBUT cadre d'accueil -->
			<div id="accueil">
				
				<?php require_once(JB_CO_FICHIER_ACCUEIL); ?>
				
			</div>
			<!-- FIN cadre d'accueil -->
			<?php }	else { ?>
			<!-- DEBUT cadre de code -->
			<div id="code">

				<div id="numeros">
					<hr />
					<?php echo $sFichierFinal; ?>
					<hr />
				</div>
				
			</div>
			<!-- FIN cadre de code -->
			<?php } ?>
			
			<!-- DEBUT gauche -->
			<div id="gauche">
				
				<h2>Liste des projets</h2>
			
				<!-- DEBUT liste dossiers photos -->
				<div id="dossiers">
								
					<ul class="menu">
						<?php echo $sLiensDossiersProjets; ?>
					</ul>
					
				</div>
				<!-- FIN liste dossiers photos -->
				
			</div>
			<!-- FIN gauche -->
			
			<!-- DEBUT pied -->
			<div id="pied">
				<a href="http://jebulle.net/index.php?rubrique=codulle" title="T&eacute;l&eacute;chargez Codulle">
					<img src="./<?php echo $sThemeCheminComplet; ?>images/Codulle_80x15.png" width="80" height="15" title="T&eacute;l&eacute;chargez Codulle" alt="T&eacute;l&eacute;chargez Codulle" />
				</a>
				
				<h3>Publié par Codulle - v<?php echo $sCodulleVersion; ?> - © <a href="http://jebulle.net">Bubulles Creations</a></h3>
			</div>
			<!-- FIN PIED -->
		
		</div>
		<!-- FIN cadre principal -->
		
	</body>
	
</html>